{
  "cn": "{{ cmdb_sync_vars.certificate_cn }}",
  "expiry_date": "{{ cmdb_sync_vars.certificate_expiry_date }}",
  "fingerprint": "{{ cmdb_sync_vars.certificate_fingerprint }}",
  "file_name": "{{ cmdb_sync_vars.certificate_file_name }}",
  "source": "ext",
  "keystores": [
    {
      "host": "{{ cmdb_sync_vars.keystore_host }}",
      "path": "{{ cmdb_sync_vars.keystore_path }}",
      "ip": "{{ cmdb_sync_vars.keystore_ip }}"
    }
  ]
}